Subject: Re: [PATCH v3] rebase: clarify conditionals in todo_list_to_strbuf()

From: Junio C Hamano <[email-masked]>
Date: Thu, 10 Aug 2023 09:03:54 -0700

Oswald Buddenhagen <[email-masked]> writes:

> On Wed, Aug 09, 2023 at 12:39:37PM -0700, Junio C Hamano wrote:
>>Thanks.  Then this patch is still a strict "Meh" to me.
>>
> i can't really think of a reason why you reject such a no-brainer
> other than that you consider it churn. in that case i need to tell you
> that you have unreasonable standards, which actively contribute to the
> code remaining a mess.

An ad-hominem remark is a signal that it is good time to disengage.

There are certain style differences that may be acceptable if it
were written from the get-go, but it is not worth the patch churn to
switch once it is in the tree.  This one squarely falls into that
category.

Bye.